kort1=(222,'Kortezh',77+8j)
print(kort1)
print('\n')

kort1= kort1+(1,2)
print(kort1)
print('\n')

ss1b= 'Меня зовут: \n TerekhovFV'
kort1= kort1+(ss1b,)
print(kort1)
print('\n')

kort2=kort1[:2]+kort1[3:]
print(kort2)
print('\n')


print(kort1.index(2))
print('\n')

print(kort1.count(222))
print('\n')

разнообразный_кортеж = (
    100,                                # целое число
    "Hello, Tuple!",                    # строка
    [1, 2, 3, "список внутри кортежа"], # список
    (4, 5, 6),                         # вложенный кортеж
    3.14,                              # вещественное число
    True,                              # логическое значение
    None                               # специальное значение
)
print(разнообразный_кортеж)